Subject: RE: Computer Needs
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 6 Dec 2001 08:33:33 -0800 (PST)

I approve.

 -----Original Message-----
From: 	Cilia, Mary  
Sent:	Thursday, December 06, 2001 10:18 AM
To:	Deleon, Roberto
Cc:	Edison, Andrew; Sanders, Richard B.
Subject:	Computer Needs

Roberto-

I spoke with Andrew and he was going to call you to okay this request.  What we have is 3 Compaq Desk Pros hard drives, 1 Compaq Armada M300 laptop and 1 IBM Think Pad 600E.  We do not have any monitors, mouses, keyboards, printers, network connections, power connections, id's or passwords.  We need to be able to power these up, review files on their hard drives as well as their h: drives (Andy Fastow, Ben Glisan and Kristina Mourdant) and print files from the computers.  We have all of the equipment set up in conference room 3321 and would like to get started as soon as possible.  I know you are very busy right now so let me know if there is anything we can do to help.  Thanks.

Mary